<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb">
    <RelativeLayout
        android:id="@+id/re_myinfo"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginBottom="18dp"
        android:clickable="true"
        android:layout_marginTop="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:paddingBottom="8dp"
        android:paddingTop="8dp">


        <ImageView
            android:id="@+id/iv_avatar"
            android:layout_width="64dp"
            android:layout_height="64dp"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/touxiang" />

        <LinearLayout
            android:id="@+id/userName_container"
            android:layout_width="wrap_content"

            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="12dp"
            android:layout_toRightOf="@id/iv_avatar"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tUserName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="用户名："
                android:textColor="#353535"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/yonghuxingming"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:textColor="#353535"
                android:textSize="16sp" />


        </LinearLayout>

        <TextView
            android:id="@+id/tUserSignature"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="25dp"
            android:layout_marginBottom="20dp"
            android:layout_toRightOf="@id/iv_avatar"
            android:text="个性签名:"
            android:textColor="#AAAAAA"
            android:textSize="14sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />

        <TextView
            android:id="@+id/dengruyonghu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="55dp"
            android:layout_marginBottom="10dp"
            android:layout_toRightOf="@id/iv_avatar"

            android:textColor="#AAAAAA"
            android:textSize="14sp" />

    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/myPost"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingLeft="12dp">

        <ImageView
            android:id="@+id/iv_xiangce"
            android:layout_width="26dp"
            android:layout_height="26dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:src="@drawable/mypost" />

        <TextView
            android:id="@+id/post_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/iv_xiangce"
            android:text="我的发布"
            android:textColor="#353535"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="335dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
        <View
            android:layout_width="match_parent"
            android:layout_height="0.2dp"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="12dp"
            android:background="#dadada" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/re_aboutwe"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingLeft="12dp">

        <ImageView
            android:id="@+id/iv_shoucang"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:src="@drawable/comment1" />

        <TextView
            android:id="@+id/my_comments"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/iv_shoucang"
            android:text="我的评论"
            android:textColor="#353535"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="335dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/account_manager"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingLeft="12dp">

        <ImageView
            android:id="@+id/iv_money_bag"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:src="@drawable/account" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/iv_money_bag"
            android:text="账号管理"
            android:textColor="#353535"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="335dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.2dp"
            android:layout_alignParentBottom="true"
            android:layout_marginRight="12dp"
            android:background="#dadada" />

    </RelativeLayout>

    <!--    tabbar -->

    <RelativeLayout
        android:id="@+id/tuichu"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingLeft="12dp">

        <ImageView
            android:id="@+id/iv_setting"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="12dp"
            android:src="@drawable/exit" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_toRightOf="@id/iv_setting"
            android:text="退出登入"
            android:textColor="#353535"
            android:textSize="16sp" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="75dp"
        android:orientation="vertical">
        <include layout="@layout/layout_bottom_navigation" />

    </RelativeLayout>
</LinearLayout>